/* Copyright Alisco Designs 2015 v3.0 */

html {
    height: 100%;
}

body {
    margin: 0;
	padding: 0;
	background: #000;
    color: #cbcbcb;
	height: 100%;
	font-family: 'isocpeur', Helvetica, Arial, sans-serif;
	font-size: 18px;
}

ul { font-family: 'labtopb', Helvetica, Arial, sans-serif; letter-spacing: 1.4px; }
img { border: none; }
p { margin: 14px 0px; }
span { margin: 0; line-height: 36px; display: inline-block; vertical-align: top; }
h1 { margin-top: -50px; position: absolute; right: 0; }
h3 { font-family: labtopb; font-size:25px; color:#afb50b; margin-bottom: 0; margin-top: 10px; font-weight: 100; letter-spacing: 1px; }
a { color: #CBCBCB; }
a:hover, a:active { color: #afb50b; }

#bg { position: fixed; top: 0; left: 0; z-index: -2; }
.bgwidth { width: 100%; }
.bgheight { height: 100%; max-width: none;  }

#container {
	width: 1200px;
	margin-top: 200px;
	margin: 0 auto -2em;
	height: 100%;
}

#logo {
	display: block; 
	position: relative;
	backface-visibility: hidden;
	left: 0px;
	margin:0px 0px 10px 0px;
	height:80px;
}
#locations{
	color:#afb50b;
	font-family:labtopb;
	font-size:28px;
	margin-top:47px;
	display:inline-block;
}
#person{
	font-family: labtopb;
	font-size:25px;
	color:#afb50b;
}
#person-role{
	font-family: labtopb;	
	color: #fff;
	font-size: 22px;
	line-height: 25px;
}
/*#section-left-mobile-wrapper { display: none ;}*/
#section-left { height: 467px; width: 248px; background: url("../img/lhs-block.png") no-repeat; display: inline-block ; vertical-align: top; }
#section-left ul { 
	float: left;
	font-size: 24px;
	color: #fff;
	list-style-image: url("../img/list-icon.png");
	width: auto;
	margin-top: 15px;
	padding-left: 33px;
}

#section-mid { margin-left: 20px; height: 467px; width: 794px; display: inline-block; position: relative; }
#content { float: left; position: relative; }

#section-right { height: 467px; width: 110px; background: url("../img/rhs-block.png") no-repeat; display: inline-block; margin-left: 15px; }
#section-right ul { 
	list-style: none; 
	padding-right: 15px; 
	color: #1f1a17; 
	float: right; 
	font-size: 27px;
	margin-top: 155px; 
	text-align: right;
	line-height: 34px;
}

#section-right a { color: #fff; text-decoration: none; }
#section-right a:hover, #section-right a:active { color: #1f1a17; }
.current{ color: #1f1a17 !important; }

#section-right-mob { display:none;}
#mob-footer {display:none;}
#byline {display:none;}
/* --------------------------------- PAGE SECTIONS -------------------------------- */

.page-img { float: right; width:240px;}
.imgspanmob {display:none}
.long-img{ position:absolute; right:0px; border-bottom-right-radius: 50px; border-top-left-radius: 50px; }
.building-img { position: absolute; right:0; margin-top: 340px; height:75px; }
.building-img2 { position: absolute; right:90px; margin-top: 365px; height:50px; }
.abn { right:0; position: absolute; margin-top: 425px; text-align:right; font-size: 12px; line-height:1.5; }

#map_canvas { width: 530px; height: 230px; }
.contact-details { float: right; width: 240px; text-align: right; line-height: 20px; }
#hours{ margin-left: 75px; }

.copyright{ display: inherit; width: 100%; margin-top: 332px; color: #444; height: 18px; text-align: center; font-size: 12px; }
.copyright a{ text-decoration: none; color: #444; }
.copyright a:hover{ color: #afb50b; }

/* ---------------------------------- CONTACT FORM -------------------------------- */

#contact-form { padding-top: 0px; font-size: 16px; line-height: 18px;}
#contact-form span { font-size: 10px; float: right; padding-right: 0px; line-height: 5px; padding-bottom: 5px; }
#contact-form input, textarea { 
	resize: none; 
	margin-bottom: 7px; 
	margin-top: 3px; 
	background: #dedede;
	border: solid 1px #828282; 
	font-family: Arial, sans-serif;
}

#contact-form input { height: 20px; padding-left: 5px; padding-right: 2px; }
#contact-form textarea { font-size: 12px; height: 120px; padding-left: 5px; padding-top: 3px; }
#contact-form button { margin-top: -4px; width: 221px; height: 30px; background: url("../img/btn-send.png") no-repeat; border: none; }
#contact-form  button[type="submit"]:hover, #contact-form button[type="submit"]:active {
   background: url('../img/btn-send_over.png') no-repeat;
   cursor: pointer;
}
.col1 { width: 295px; display: inline-block; padding-right: 15px; vertical-align: top; }
.col2 { width: 215px; display: inline-block; }
.col1 input, textarea { width: 286px; }
.col2 input { width: 207px; }

#contact-form  label.error { color: #af1c2d; }
#contact-form  input.error, #contact-form  textarea.error { border: solid 1px #ee592d !important; }
.contact-details span { line-height: 22px; }

/* ------------------------------------ THUMBNAILS ----------------------------------- */

.thumbs1 { opacity: 1; }
.thumbs2 { position: absolute; width: 794px; top: 0; display: none;}
.thumbs3 { position: absolute; width: 794px; top: 0; display: none;}
.thumbs4 { position: absolute; width: 794px; top: 0; display: none;}
.thumbA  { margin-right: 15px; }
.thumbB  { margin-right: 0px; }
.thumbs1 a, .thumbs2 a , .thumbs3 a, .thumbs4 a{ display: inline-block; text-decoration: none; } 
.thumbs1 img, .thumbs2 img, .thumbs3 img, .thumbs4 img { display: block; border: none; height: 221px; width: 250px; }
.thumbs1 span, .thumbs2 span, .thumbs3 span, .thumbs4 span { position: relative; float: right; line-height: 18px; padding-top: 0px; padding-bottom: 1px; }
.arrow-next, .arrow-next-2, .arrow-next-3, .arrow-prev, .arrow-prev-2, .arrow-prev-3, .next-service, .prev-service { width: 30px; height: 30px; position: absolute; margin-top: 225px; border: none; outline: none; cursor: pointer;  }
.arrow-next, .arrow-next-2, .arrow-next-3, .next-service { margin-left: 804px; background: url("../img/gallery/arrow-next.png") no-repeat; z-index: 9999;}
.arrow-next:hover, .arrow-next:active, .arrow-next-2:hover, .arrow-next-2:active, .arrow-next-3:hover, .arrow-next-3:active  { background: url("../img/gallery/arrow-next.png") no-repeat; }
.arrow-prev , .arrow-prev-2, .arrow-prev-3, .prev-service{ margin-left: -39px; background: url("../img/gallery/arrow-prev.png") no-repeat; z-index: 9999;}
.arrow-prev:hover, .arrow-prev:active, .arrow-prev-2:hover, .arrow-prev-2:active , .arrow-prev-3:hover, .arrow-prev-3:active { background: url("../img/gallery/arrow-prev.png") no-repeat; }

.media-thumb {position:relative; display:block; float:left; margin-right:22px;}
.media-thumb:nth-child(3n) {margin-right:0;}
a.media-thumb {color:#ffffff;}
.media-icons {position:absolute; top:0; right:0; margin:10px;}

.award-tab, .media-tab{ position: absolute; margin: -35px 0px 0px 10px; height:44px; border-radius:20px 0 20px 0; background:#aba30a url(../img/award-tab.png) repeat-x top left; box-shadow:3px 3px 6px rgba(255,255,255,0.6); }
.media-tab {min-width:135px; left:-20px;}
.award-tab span{z-index:9999; font-size: 15px; font-family: labtopb; margin: 5px 20px 5px 20px; line-height: 1.1; text-align: center; letter-spacing: 1px; text-shadow: 1px 1px rgb(136, 136, 136); }
.media-tab span{display:block; font-size: 27px; font-family: labtopb; margin: 5px 14px; text-shadow: 1px 1px rgb(136, 136, 136); }
.media-tab span img{float:right; vertical-align:top; margin:-2px -8px 0 10px;}
.award-tab-type-2 span{ margin-left: 30px; }
a:hover .award-tab span{ color: #fff; }
a .award-tab{ color: #fff; }
.media-tab {color: #ffffff;}
.award-tab img{ position: absolute; height: auto; width: auto; top: 0px; z-index: 1; }
.peopleimgmob { display:none}
h3.award-title{ margin-top:0; }
p.award-description{ line-height:1.2;margin: 10px 0px 20px 0; }


.rollover1, .rollover2 { 
	width: 250px; 
	height: 221px;  
	position: absolute;
	text-align: center;
}

.rollover1 span, .rollover2 span { 
	padding-top: 90px; 
	padding-right: 50px; 
	text-align: center; 
	font-family: 'labtopb', Helvetica, Arial, sans-serif; 
	letter-spacing: 2px; 	
	color: #fff; 
	font-size: 35px; 
}

.rollover1 { background: url("../img/gallery/thumb_over1.png") no-repeat; background-size: 250px 221px; }
.rollover2 { background: url("../img/gallery/thumb_over2.png") no-repeat; background-size: 250px 221px; }

/* ------------------------------------ GALLERY ----------------------------------- */

.gallery {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}

.gallery li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.gallery li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.gallery img {
  display: block;
  height: auto;
  float: left;
  /* width: 100%; */
  width: 794px;
  height: 467px;
  border: 0;
  border-top-right-radius: 35px;
  border-bottom-left-radius: 35px;
}

.gallery-btns_nav {
  z-index: 2;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 20%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
}

.prev { cursor:url('../img/left-cursor.png'),pointer,auto; }
.next { cursor:url('../img/right-cursor.png'),pointer,auto; }

.back-button { vertical-align: middle;}

.gallery-btns_nav.next { left: auto; right: 0; }
.gallery-btns_nav:focus { outline: none; }
.gallery-btns_tabs { margin-top: -40px; margin-right: 11px; float: right; position: relative; z-index: 2; }
.gallery-btns_tabs li { display: inline; float: none; _float: left; *float: left; margin-right: 4px; }

.gallery-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #bfb80a;
  display: inline-block;
  border: solid 1.5px #2e2e2e;
  width: 12px;
  height: 12px;
}

.gallery-btns_tabs a:hover, .gallery-btns_tabs a:active  { background: #dedb85; }
.gallery-btns_here a { background: #dedb85; }

/* ------------------------------------ FONTS ----------------------------------- */

@font-face {
    font-family: 'isocpeur';
    src: url('../fonts/isocpeur-webfont.eot');
    src: url('../fonts/isocpeur-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/isocpeur-webfont.svg#yellowtailregular') format('svg'),
		 url('../fonts/isocpeur-webfont.woff') format('woff'),
         url('../fonts/isocpeur-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'labtopb';
    src: url('../fonts/labtopb_-webfont.eot');
    src: url('../fonts/labtopb_-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/labtopb_-webfont.svg#yellowtailregular') format('svg'),
		 url('../fonts/labtopb_-webfont.woff') format('woff'),
         url('../fonts/labtopb_-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* ------------------------------------ Staff Names ----------------------------------- */
.staff-names{margin-left:50px;}
.staff-names span{display:block; float:left; width:20%; text-align:center;}

